[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'gettext' (#fcl)

# MOFileHeaderMagic

file header bytes indicating a .mo file.

## Declaration

Source position: gettext.pp line 26

`const MOFileHeaderMagic = $950412de;`

## Description

This constant is found as the first integer in a .mo

## See also

TMOFileHeader |  | Structure found at the head of a .mo file.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.